libxr — developer's documentation

- Main Page
- Related Pages
- Data Structures
- Files

_xr_debug
xr_debug
XR_DEBUG_CALL
XR_DEBUG_CALL_TRACE
XR_DEBUG_CLIENT
XR_DEBUG_CLIENT_TRACE
xr_debug_enabled
XR_DEBUG_HTTP
XR_DEBUG_HTTP_TRACE
XR_DEBUG_LIB
XR_DEBUG_SERVER
XR_DEBUG_SERVER_TRACE
XR_DEBUG_SERVLET
XR_DEBUG_SERVLET_TRACE
XR_DEBUG_VALUE
xr_fini
xr_init
xr_trace

anonymous enum

Enumerator
XR_DEBUG_HTTP | Dump HTTP requests/responses.
XR_DEBUG_HTTP_TRACE | Trace HTTP calls.
XR_DEBUG_SERVER | Not implemented.
XR_DEBUG_SERVER_TRACE | Trace xr-server.c code.
XR_DEBUG_CLIENT | Not implemented.
XR_DEBUG_CLIENT_TRACE | Trace xr-client.c code.
XR_DEBUG_SERVLET | Not implemented.
XR_DEBUG_SERVLET_TRACE | Not implemented.
XR_DEBUG_CALL | Dump RPC calls.
XR_DEBUG_CALL_TRACE | Trace xr-call.c code.
XR_DEBUG_VALUE | Debug xr_value parser/builder code.
XR_DEBUG_LIB | Not implemented.

Documentation for libxr, Mon Jan 6 2014 07:32:37.